### Method

# WebKit2WebExtension DOMMediaList append_medium

#### Declaration [src]

    void
    webkit_dom_media_list_append_medium (
      WebKitDOMMediaList* self,
      const gchar* newMedium,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`newMedium` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.